{
  "appDesc": {
    "message": "Qualcuno ha detto finestre di dialogo per il consenso ai cookie? 😋"
  },
  "contextMenu_reportOption": {
    "message": "Segnala sito..."
  },
  "popup_contributeOption": {
    "message": "Contribuisci a questo progetto"
  },
  "popup_helpOption": {
    "message": "Aiuto o problemi?"
  },
  "popup_rateOption": {
    "message": "Vota questa estensione"
  },
  "reportDialog_blankPageOption": {
    "message": "La pagina è vuota"
  },
  "reportDialog_bodyText": {
    "message": "Seleziona un'opzione qui sotto"
  },
  "reportDialog_cannotClickOption": {
    "message": "Não é possível clicar"
  },
  "reportDialog_laggyPageOption": {
    "message": "La pagina è in ritardo"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "La pagina non risponde"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "La pagina contiene difetti visivi"
  },
  "reportDialog_popupShowUpOption": {
    "message": "È apparso il popup"
  },
  "reportDialog_submitExtraText": {
    "message": "Ti consigliamo vivamente di disattivare l'estensione in questo sito finché non risolviamo il problema"
  },
  "reportDialog_submitText": {
    "message": "Rapporto inviato!"
  }
}
